.u-section-1 .u-sheet-1 {
  min-height: 1212px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 18px 50px 0 79px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 602px;
  height: 431px;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 243px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 789px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 2.25rem;
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 12px 269px 60px auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    margin-right: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-video-1 {
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.375rem;
  margin: 27px 66px 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 1.222222222222222rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}